kind: ImageStream
apiVersion: image.openshift.io/v1
metadata:
  name: {{ include "bbbAtScale.fullname" . }}-shibboleth-sp
  labels:
    {{- include "bbbAtScale.labels" . | nindent 4 }}
spec:
  lookupPolicy:
    local: true
